Subject: Ticket Assigned - Incorrect billing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Apr 2023 16:36:34 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Incorrect billing Hi,

I purchased 2 bags from Centrepoint today and after reaching home I cheched the bill and tag on the bags, one of the bags was charged higher than the tag price.

The tag price was AED 179 and I was charged AED 199.

Please find attached the bill and tag for reference.

Looking forward to hearing from you soon.

Thanks,
Mohit

Contact - 0555540371

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6048955